#ifndef CAMPSELLER_H
#define CAMPSELLER_H

#include <iseller.h>

class CampSeller : public ISeller
{
    Q_OBJECT
public:
    explicit CampSeller(QObject *parent = 0);

    // ISeller interface
public:
    void prepareItem();
};

#endif // CAMPSELLER_H
